<!doctype html>
<html lang="vi">
    <head>
        <meta charset="utf-8">
        <meta name="viewport" content="width=device-width, initial-scale=1, max-scale=1, user-scalable=0, shrink-to-fit=no">
        <meta name="format-detection" content="telephone=no" />

        <title>WSS 4.0</title>

        <!--CSS-->
        <link rel="stylesheet" href="assets/css/driect.css" type="text/css" media="all" />
        <!--End CSS-->

        <!--JS-->
        <script type="text/javascript" src="assets/lib/jquery-1.12.4.min.js"></script>
        <script type="text/javascript" src="assets/lib/jquery-migrate.min.js"></script>
        <script type="text/javascript" src="assets/js/driect.js"></script>
        <!--End JS-->
    </head>
    <body>
        <section class="container">
            <div class="wrap">
                <h1 class="logo"><a href="https://websosanh.vn" title=""><img src="assets/images/lg-gray.svg" alt="websosanh so sánh, tìm và mua được giá rẻ nhất"></a></h1>
                <div class="text">
                    <p>Bạn đang chuyển đến trang bán sản phẩm</p>
                    <p>"Pin Mobell Rock 2" tại shopee.vn!</p>
                </div>
                <div class="loading">
                    <div class="loading-text">Vui lòng chờ trong vòng</div>
                    <div class="loading-wrap">
                        <svg id="loader" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" version="1.1" viewBox="0 0 120 120" x="0px" y="0px">
                            <circle cx="60" cy="60" r="56" id="inner" />
                        </svg>
                        <span id="timer">5s</span>
                    </div>
                </div>
                <div class="link"><a href="#" title="">Chuyển đến trang ngay lập tức</a></div>
                <div class="note">
                    <p>Lưu ý: Giá sản phẩm đang thấp hơn đáng kể so với mặt bằng chung.</p>
                    <p>Vui lòng kiểm tra kỹ để tránh mua phải hàng nhái, hàng kém chất lượng.</p>
                </div>
                <div class="home"><a href="#">Quay lại trang so sánh giá của websosanh.vn</a></div>
            </div>
        </section>
    </body>
</html>